html {
    font-size: 62.5%;
}

/* .container {
    border-left: 1px dotted red;
    border-right: 1px dotted red;
} */


.banner3 {
    background: url(../images/banner2.png) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
}

/* banner end */

/* privacy start */

.privacy {
    margin: 100px 0;
    z-index: -99;
}

.privacy h6 {
    font-size: 2rem;
    font-weight: 400;
    color: #333;
    margin-bottom: 25px;
}

.privacy p {
    font-size: 1.7rem;
    font-weight: 400;
    color: #555;
    line-height: 1.5;
    margin-bottom: 40px;
}

.privacy p span {
    display: block;
    margin-top: 20px;
}

.privacy p a {
    color: red;
    text-decoration: underline;
}

.privacy h4 {
    font-size: 2.7rem;
    font-weight: 500;
    color: #222;
    margin-bottom: 30px;
}

.privacy ul {
    margin: 40px 0 40px 20px;
}

.privacy ul li {
    font-size: 1.7rem;
    font-weight: 400;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.5;
}

.privacy ul li a {
    color: red;
    text-decoration: underline;
}







































/* privacy end */